Nux!


Home » Stella » Report a problem or request a feature » ffmpeg2theora on EL7 (Would like ffmpeg2theora packaged for EL7)
ffmpeg2theora on EL7 [message #3764] Fri, 06 January 2017 18:34 Go to next message
pottedporkproduct is currently offline  pottedporkproduct
Messages: 2
Registered: January 2017
Junior Member
It appears that there is a package of ffmpeg2theora on EL6, but not EL7. The ffmpeg2theora project just released a new version this year that seems to support the version of ffmpeg in the EL7 repository, version 0.30.

Could you throw together a quick package for it please?
Re: ffmpeg2theora on EL7 [message #3765 is a reply to message #3764] Sat, 07 January 2017 09:07 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Hi,

The EL6 package seems to have build fine. Can you check functionality?

I'll look at upgrading it to 0.30.
Re: ffmpeg2theora on EL7 [message #3766 is a reply to message #3764] Sat, 07 January 2017 09:11 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Ok, pushed 0.30 as well, let me know if you hit any issues.
Re: ffmpeg2theora on EL7 [message #3767 is a reply to message #3764] Tue, 17 January 2017 22:54 Go to previous message
pottedporkproduct is currently offline  pottedporkproduct
Messages: 2
Registered: January 2017
Junior Member
Great, thanks! Looks like it's working on our systems.
Previous Topic: CentOS 7 freeze
Next Topic: vlc-core and libdvbpsi.so.7 dependency
Goto Forum:
  


Current Time: Thu Mar 21 03:42:08 GMT 2019

Total time taken to generate the page: 0.00782 seconds